@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td{
	font-weight: normal;
	margin:0;
	padding:0;
}

html,body{
scrollbar-base-color: #000000;
scrollbar-track-color:#000000;
scrollbar-face-color: #000000;
scrollbar-shadow-color:#C0C0C0;
scrollbar-darkshadow-color:#363636;
scrollbar-highlight-color: #C0C0C0;
scrollbar-3dlight-color: #363636;
scrollbar-arrow-color:#FFFFFF;
}


body{
	margin:0;
	padding:33px 20px 20px 50px;
	background:#000000;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka', 'ＭＳ Ｐゴシック',sans-serif;
	color:#929497;
	overflow-x: hidden;
}

p {
	font-size:12px;
	line-height:180%;
	margin-top:0px;
}
a {
	outline:none;
	color:#3355aa;
	text-decoration:none;
}
a:hover {
	color:#3366cc;
	text-decoration:underline;
}
img {
	border:none;
}

li {
	list-style: none;
}

.clear {
	clear:both;
}
.clear hr {
	display:none;
}
.bold {
	font-weight:bold;
}
.quatation {
	font-style:italic;
}
.caption {
	float:left;
	font-size:10pt;
}
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

.titletxt {
	position:absolute;
	left:-9999px;
}


#rap {
	background:  #000000;
	margin: 0;
	width: 515px;
	height: auto;
	text-align: left;

}


#rap .page_top {
	width: 515px;
	text-align: right;
	padding-bottom: 20px;

}

/***** back buttons *****/


/* to forum top */
#backForumBtns {
	margin-top: 40px;
}

#backForumBtns a{
	display:block;
	text-indent:-9999px;
	width: 515px;
	height: 25px;
	background:url(/jp/archive/forum/img/btn_back_forumTops.gif) 0px 0px;
}

#backForumBtns a:hover {
	background:url(/jp/archive/forum/img/btn_back_forumTops.gif) 0px -25px;
}

/* to festival top */
#backBtns {
	margin-top: 40px;
}
#backBtns a{
	display:block;
	text-indent:-9999px;
	width: 515px;
	height: 25px;
	background:url(../jp/img/btn_back_fesTops.gif) 0px 0px;
}
#backBtns a:hover {
	background:url(../jp/img/btn_back_fesTops.gif) 0px -25px;
}
#backBtns_header {
	margin-top: 0px;
	
	width:147px;
	
	height:10px;
	
	float: right;
}
#backBtns_header a{
	display:block;
	text-indent:-9999px;
	width: 147px;
	height: 10px;
	background:url(../img/btn_back_fesTop_header.gif) 0px 0px no-repeat;
}
#backBtns_header a:hover {
	background:url(../img/btn_back_fesTop_header_on.gif) 0px 0px no-repeat;
}


#back-index {
	height:25px;
	background: url(../img/back_jp.gif) 0px 0px;
}
#back-index a {
	display:block;
	text-indent:-9999px;
	width:515px;
	height:25px;
}
#back-index a:hover {
	background: url(../img/back_jp.gif) 0px -25px;
}


/*100806add*/
#nav {
	width:106px;
	float:left;
}

#container{
	width:844px;
	float:right;
	color:#FFF;
}
